2025-10-23 12:28:05,285 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:28:05,285 - INFO - ya.test - pytest_runtest_setup: test_when_create_tablets_then_can_lookup_them
2025-10-23 12:28:05,285 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:28:05,285 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:28:05,351 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd
2025-10-23 12:28:05,352 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/65172
2025-10-23 12:28:05,353 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/27979
2025-10-23 12:28:05,353 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/27979
2025-10-23 12:28:05,354 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/27980
2025-10-23 12:28:05,354 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/12599
2025-10-23 12:28:05,354 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/31369
2025-10-23 12:28:05,355 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/8981
2025-10-23 12:28:05,355 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/26084
2025-10-23 12:28:05,355 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/24570
2025-10-23 12:28:05,356 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/6688
2025-10-23 12:28:05,357 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/4xxn/0026cc/r3tmp/kikimr_cluster_tdl8alzi
2025-10-23 12:28:05,420 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd
2025-10-23 12:28:05,420 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/2121
2025-10-23 12:28:05,421 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/16381
2025-10-23 12:28:05,421 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/7941
2025-10-23 12:28:05,421 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/12851
2025-10-23 12:28:05,423 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:28:05,423 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:28:05,423 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:28:05,424 - DEBUG - ya.test - execute: Command pid: 1757198
2025-10-23 12:28:05,907 - DEBUG - ya.test - _save_outputs: Command (pid 1757198) rc: 0
2025-10-23 12:28:05,907 - DEBUG - ya.test - _save_outputs: Command (pid 1757198) elapsed time (sec): 0.4814596176147461
2025-10-23 12:28:05,907 - DEBUG - ya.test - _save_outputs: Command (pid 1757198) idrss: 0
2025-10-23 12:28:05,907 - DEBUG - ya.test - _save_outputs: Command (pid 1757198) inblock: 0
2025-10-23 12:28:05,908 - DEBUG - ya.test - _save_outputs: Command (pid 1757198) isrss: 0
2025-10-23 12:28:05,908 - DEBUG - ya.test - _save_outputs: Command (pid 1757198) ixrss: 0
2025-10-23 12:28:05,908 - DEBUG - ya.test - _save_outputs: Command (pid 1757198) majflt: 0
2025-10-23 12:28:05,908 - DEBUG - ya.test - _save_outputs: Command (pid 1757198) maxrss: 539680
2025-10-23 12:28:05,908 - DEBUG - ya.test - _save_outputs: Command (pid 1757198) minflt: 16117
2025-10-23 12:28:05,909 - DEBUG - ya.test - _save_outputs: Command (pid 1757198) msgrcv: 0
2025-10-23 12:28:05,909 - DEBUG - ya.test - _save_outputs: Command (pid 1757198) msgsnd: 0
2025-10-23 12:28:05,909 - DEBUG - ya.test - _save_outputs: Command (pid 1757198) nivcsw: 33
2025-10-23 12:28:05,909 - DEBUG - ya.test - _save_outputs: Command (pid 1757198) nsignals: 0
2025-10-23 12:28:05,909 - DEBUG - ya.test - _save_outputs: Command (pid 1757198) nswap: 0
2025-10-23 12:28:05,909 - DEBUG - ya.test - _save_outputs: Command (pid 1757198) nvcsw: 16
2025-10-23 12:28:05,909 - DEBUG - ya.test - _save_outputs: Command (pid 1757198) oublock: 24
2025-10-23 12:28:05,910 - DEBUG - ya.test - _save_outputs: Command (pid 1757198) stime: 0.31551199999999996
2025-10-23 12:28:05,910 - DEBUG - ya.test - _save_outputs: Command (pid 1757198) utime: 0.11730499999999999
2025-10-23 12:28:05,910 - DEBUG - ya.test - _save_outputs: Command (pid 1757198) wtime: 0.483
2025-10-23 12:28:05,910 - DEBUG - ya.test - _save_outputs: Command (pid 1757198) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:28:05,910 - DEBUG - ya.test - _save_outputs: Command (pid 1757198) errors:

2025-10-23 12:28:05,911 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/kikimr_configs"
2025-10-23 12:28:05,911 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_1/logfile_pepzq5qs.log --grpc-port=2121 --mon-port=16381 --ic-port=65172 --module=1
2025-10-23 12:28:05,911 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd
2025-10-23 12:28:05,912 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/12952
2025-10-23 12:28:05,912 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/31538
2025-10-23 12:28:05,912 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/31539
2025-10-23 12:28:05,913 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/3376
2025-10-23 12:28:05,913 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/6190
2025-10-23 12:28:05,914 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:28:05,915 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:28:05,915 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:28:05,916 - DEBUG - ya.test - execute: Command pid: 1757338
2025-10-23 12:28:06,323 - DEBUG - ya.test - _save_outputs: Command (pid 1757338) rc: 0
2025-10-23 12:28:06,324 - DEBUG - ya.test - _save_outputs: Command (pid 1757338) elapsed time (sec): 0.40662193298339844
2025-10-23 12:28:06,324 - DEBUG - ya.test - _save_outputs: Command (pid 1757338) idrss: 0
2025-10-23 12:28:06,324 - DEBUG - ya.test - _save_outputs: Command (pid 1757338) inblock: 0
2025-10-23 12:28:06,324 - DEBUG - ya.test - _save_outputs: Command (pid 1757338) isrss: 0
2025-10-23 12:28:06,324 - DEBUG - ya.test - _save_outputs: Command (pid 1757338) ixrss: 0
2025-10-23 12:28:06,325 - DEBUG - ya.test - _save_outputs: Command (pid 1757338) majflt: 0
2025-10-23 12:28:06,325 - DEBUG - ya.test - _save_outputs: Command (pid 1757338) maxrss: 539680
2025-10-23 12:28:06,325 - DEBUG - ya.test - _save_outputs: Command (pid 1757338) minflt: 16117
2025-10-23 12:28:06,325 - DEBUG - ya.test - _save_outputs: Command (pid 1757338) msgrcv: 0
2025-10-23 12:28:06,325 - DEBUG - ya.test - _save_outputs: Command (pid 1757338) msgsnd: 0
2025-10-23 12:28:06,325 - DEBUG - ya.test - _save_outputs: Command (pid 1757338) nivcsw: 8
2025-10-23 12:28:06,326 - DEBUG - ya.test - _save_outputs: Command (pid 1757338) nsignals: 0
2025-10-23 12:28:06,326 - DEBUG - ya.test - _save_outputs: Command (pid 1757338) nswap: 0
2025-10-23 12:28:06,326 - DEBUG - ya.test - _save_outputs: Command (pid 1757338) nvcsw: 13
2025-10-23 12:28:06,326 - DEBUG - ya.test - _save_outputs: Command (pid 1757338) oublock: 24
2025-10-23 12:28:06,326 - DEBUG - ya.test - _save_outputs: Command (pid 1757338) stime: 0.23335999999999998
2025-10-23 12:28:06,326 - DEBUG - ya.test - _save_outputs: Command (pid 1757338) utime: 0.12070299999999999
2025-10-23 12:28:06,327 - DEBUG - ya.test - _save_outputs: Command (pid 1757338) wtime: 0.408
2025-10-23 12:28:06,327 - DEBUG - ya.test - _save_outputs: Command (pid 1757338) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:28:06,327 - DEBUG - ya.test - _save_outputs: Command (pid 1757338) errors:

2025-10-23 12:28:06,327 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/kikimr_configs"
2025-10-23 12:28:06,329 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=2 --log-file-name=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_2/logfile_7x2kgu8l.log --grpc-port=12952 --mon-port=31539 --ic-port=27980 --module=2
2025-10-23 12:28:06,329 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd
2025-10-23 12:28:06,330 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/23047
2025-10-23 12:28:06,330 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/26114
2025-10-23 12:28:06,331 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/61043
2025-10-23 12:28:06,331 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/20696
2025-10-23 12:28:06,332 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:28:06,333 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:28:06,333 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:28:06,334 - DEBUG - ya.test - execute: Command pid: 1757604
2025-10-23 12:28:06,765 - DEBUG - ya.test - _save_outputs: Command (pid 1757604) rc: 0
2025-10-23 12:28:06,765 - DEBUG - ya.test - _save_outputs: Command (pid 1757604) elapsed time (sec): 0.42995309829711914
2025-10-23 12:28:06,765 - DEBUG - ya.test - _save_outputs: Command (pid 1757604) idrss: 0
2025-10-23 12:28:06,766 - DEBUG - ya.test - _save_outputs: Command (pid 1757604) inblock: 0
2025-10-23 12:28:06,766 - DEBUG - ya.test - _save_outputs: Command (pid 1757604) isrss: 0
2025-10-23 12:28:06,766 - DEBUG - ya.test - _save_outputs: Command (pid 1757604) ixrss: 0
2025-10-23 12:28:06,767 - DEBUG - ya.test - _save_outputs: Command (pid 1757604) majflt: 0
2025-10-23 12:28:06,767 - DEBUG - ya.test - _save_outputs: Command (pid 1757604) maxrss: 539680
2025-10-23 12:28:06,768 - DEBUG - ya.test - _save_outputs: Command (pid 1757604) minflt: 16115
2025-10-23 12:28:06,768 - DEBUG - ya.test - _save_outputs: Command (pid 1757604) msgrcv: 0
2025-10-23 12:28:06,768 - DEBUG - ya.test - _save_outputs: Command (pid 1757604) msgsnd: 0
2025-10-23 12:28:06,769 - DEBUG - ya.test - _save_outputs: Command (pid 1757604) nivcsw: 11
2025-10-23 12:28:06,769 - DEBUG - ya.test - _save_outputs: Command (pid 1757604) nsignals: 0
2025-10-23 12:28:06,770 - DEBUG - ya.test - _save_outputs: Command (pid 1757604) nswap: 0
2025-10-23 12:28:06,770 - DEBUG - ya.test - _save_outputs: Command (pid 1757604) nvcsw: 19
2025-10-23 12:28:06,770 - DEBUG - ya.test - _save_outputs: Command (pid 1757604) oublock: 24
2025-10-23 12:28:06,771 - DEBUG - ya.test - _save_outputs: Command (pid 1757604) stime: 0.286995
2025-10-23 12:28:06,771 - DEBUG - ya.test - _save_outputs: Command (pid 1757604) utime: 0.094354
2025-10-23 12:28:06,772 - DEBUG - ya.test - _save_outputs: Command (pid 1757604) wtime: 0.431
2025-10-23 12:28:06,772 - DEBUG - ya.test - _save_outputs: Command (pid 1757604) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:28:06,773 - DEBUG - ya.test - _save_outputs: Command (pid 1757604) errors:

2025-10-23 12:28:06,773 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/kikimr_configs"
2025-10-23 12:28:06,773 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=3 --log-file-name=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_3/logfile_9a9yrhpe.log --grpc-port=23047 --mon-port=26114 --ic-port=12599 --module=3
2025-10-23 12:28:06,774 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd
2025-10-23 12:28:06,775 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/11781
2025-10-23 12:28:06,776 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/15742
2025-10-23 12:28:06,776 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/2016
2025-10-23 12:28:06,777 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/17877
2025-10-23 12:28:06,780 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:28:06,781 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:28:06,783 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:28:06,784 - DEBUG - ya.test - execute: Command pid: 1757629
2025-10-23 12:28:07,209 - DEBUG - ya.test - _save_outputs: Command (pid 1757629) rc: 0
2025-10-23 12:28:07,210 - DEBUG - ya.test - _save_outputs: Command (pid 1757629) elapsed time (sec): 0.4205465316772461
2025-10-23 12:28:07,210 - DEBUG - ya.test - _save_outputs: Command (pid 1757629) idrss: 0
2025-10-23 12:28:07,210 - DEBUG - ya.test - _save_outputs: Command (pid 1757629) inblock: 0
2025-10-23 12:28:07,212 - DEBUG - ya.test - _save_outputs: Command (pid 1757629) isrss: 0
2025-10-23 12:28:07,212 - DEBUG - ya.test - _save_outputs: Command (pid 1757629) ixrss: 0
2025-10-23 12:28:07,212 - DEBUG - ya.test - _save_outputs: Command (pid 1757629) majflt: 0
2025-10-23 12:28:07,212 - DEBUG - ya.test - _save_outputs: Command (pid 1757629) maxrss: 539680
2025-10-23 12:28:07,213 - DEBUG - ya.test - _save_outputs: Command (pid 1757629) minflt: 16115
2025-10-23 12:28:07,213 - DEBUG - ya.test - _save_outputs: Command (pid 1757629) msgrcv: 0
2025-10-23 12:28:07,213 - DEBUG - ya.test - _save_outputs: Command (pid 1757629) msgsnd: 0
2025-10-23 12:28:07,213 - DEBUG - ya.test - _save_outputs: Command (pid 1757629) nivcsw: 15
2025-10-23 12:28:07,213 - DEBUG - ya.test - _save_outputs: Command (pid 1757629) nsignals: 0
2025-10-23 12:28:07,215 - DEBUG - ya.test - _save_outputs: Command (pid 1757629) nswap: 0
2025-10-23 12:28:07,215 - DEBUG - ya.test - _save_outputs: Command (pid 1757629) nvcsw: 18
2025-10-23 12:28:07,215 - DEBUG - ya.test - _save_outputs: Command (pid 1757629) oublock: 24
2025-10-23 12:28:07,216 - DEBUG - ya.test - _save_outputs: Command (pid 1757629) stime: 0.261442
2025-10-23 12:28:07,216 - DEBUG - ya.test - _save_outputs: Command (pid 1757629) utime: 0.112621
2025-10-23 12:28:07,217 - DEBUG - ya.test - _save_outputs: Command (pid 1757629) wtime: 0.424
2025-10-23 12:28:07,217 - DEBUG - ya.test - _save_outputs: Command (pid 1757629) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:28:07,218 - DEBUG - ya.test - _save_outputs: Command (pid 1757629) errors:

2025-10-23 12:28:07,218 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/kikimr_configs"
2025-10-23 12:28:07,218 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=4 --log-file-name=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_4/logfile_vwxf1vll.log --grpc-port=11781 --mon-port=15742 --ic-port=31369 --module=4
2025-10-23 12:28:07,219 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd
2025-10-23 12:28:07,219 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/9975
2025-10-23 12:28:07,220 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/23165
2025-10-23 12:28:07,220 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/11800
2025-10-23 12:28:07,220 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/1201
2025-10-23 12:28:07,221 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:28:07,222 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:28:07,222 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:28:07,223 - DEBUG - ya.test - execute: Command pid: 1757710
2025-10-23 12:28:08,117 - DEBUG - ya.test - _save_outputs: Command (pid 1757710) rc: 0
2025-10-23 12:28:08,125 - DEBUG - ya.test - _save_outputs: Command (pid 1757710) elapsed time (sec): 0.8914470672607422
2025-10-23 12:28:08,126 - DEBUG - ya.test - _save_outputs: Command (pid 1757710) idrss: 0
2025-10-23 12:28:08,127 - DEBUG - ya.test - _save_outputs: Command (pid 1757710) inblock: 0
2025-10-23 12:28:08,127 - DEBUG - ya.test - _save_outputs: Command (pid 1757710) isrss: 0
2025-10-23 12:28:08,128 - DEBUG - ya.test - _save_outputs: Command (pid 1757710) ixrss: 0
2025-10-23 12:28:08,128 - DEBUG - ya.test - _save_outputs: Command (pid 1757710) majflt: 0
2025-10-23 12:28:08,129 - DEBUG - ya.test - _save_outputs: Command (pid 1757710) maxrss: 539680
2025-10-23 12:28:08,130 - DEBUG - ya.test - _save_outputs: Command (pid 1757710) minflt: 16121
2025-10-23 12:28:08,131 - DEBUG - ya.test - _save_outputs: Command (pid 1757710) msgrcv: 0
2025-10-23 12:28:08,132 - DEBUG - ya.test - _save_outputs: Command (pid 1757710) msgsnd: 0
2025-10-23 12:28:08,133 - DEBUG - ya.test - _save_outputs: Command (pid 1757710) nivcsw: 87
2025-10-23 12:28:08,133 - DEBUG - ya.test - _save_outputs: Command (pid 1757710) nsignals: 0
2025-10-23 12:28:08,133 - DEBUG - ya.test - _save_outputs: Command (pid 1757710) nswap: 0
2025-10-23 12:28:08,134 - DEBUG - ya.test - _save_outputs: Command (pid 1757710) nvcsw: 34
2025-10-23 12:28:08,135 - DEBUG - ya.test - _save_outputs: Command (pid 1757710) oublock: 24
2025-10-23 12:28:08,135 - DEBUG - ya.test - _save_outputs: Command (pid 1757710) stime: 0.619898
2025-10-23 12:28:08,136 - DEBUG - ya.test - _save_outputs: Command (pid 1757710) utime: 0.142144
2025-10-23 12:28:08,136 - DEBUG - ya.test - _save_outputs: Command (pid 1757710) wtime: 0.893
2025-10-23 12:28:08,136 - DEBUG - ya.test - _save_outputs: Command (pid 1757710) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:28:08,137 - DEBUG - ya.test - _save_outputs: Command (pid 1757710) errors:

2025-10-23 12:28:08,137 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/kikimr_configs"
2025-10-23 12:28:08,139 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=5 --log-file-name=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_5/logfile_3yr2don3.log --grpc-port=9975 --mon-port=23165 --ic-port=8981 --module=5
2025-10-23 12:28:08,139 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd
2025-10-23 12:28:08,140 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/6393
2025-10-23 12:28:08,141 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/23342
2025-10-23 12:28:08,142 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/17389
2025-10-23 12:28:08,143 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/1758
2025-10-23 12:28:08,146 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 12:28:08,147 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 12:28:08,147 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:28:08,149 - DEBUG - ya.test - execute: Command pid: 1757900
2025-10-23 12:28:08,684 - DEBUG - ya.test - _save_outputs: Command (pid 1757900) rc: 0
2025-10-23 12:28:08,684 - DEBUG - ya.test - _save_outputs: Command (pid 1757900) elapsed time (sec): 0.5346164703369141
2025-10-23 12:28:08,685 - DEBUG - ya.test - _save_outputs: Command (pid 1757900) idrss: 0
2025-10-23 12:28:08,685 - DEBUG - ya.test - _save_outputs: Command (pid 1757900) inblock: 0
2025-10-23 12:28:08,685 - DEBUG - ya.test - _save_outputs: Command (pid 1757900) isrss: 0
2025-10-23 12:28:08,685 - DEBUG - ya.test - _save_outputs: Command (pid 1757900) ixrss: 0
2025-10-23 12:28:08,685 - DEBUG - ya.test - _save_outputs: Command (pid 1757900) majflt: 0
2025-10-23 12:28:08,685 - DEBUG - ya.test - _save_outputs: Command (pid 1757900) maxrss: 539680
2025-10-23 12:28:08,685 - DEBUG - ya.test - _save_outputs: Command (pid 1757900) minflt: 16117
2025-10-23 12:28:08,686 - DEBUG - ya.test - _save_outputs: Command (pid 1757900) msgrcv: 0
2025-10-23 12:28:08,686 - DEBUG - ya.test - _save_outputs: Command (pid 1757900) msgsnd: 0
2025-10-23 12:28:08,686 - DEBUG - ya.test - _save_outputs: Command (pid 1757900) nivcsw: 18
2025-10-23 12:28:08,687 - DEBUG - ya.test - _save_outputs: Command (pid 1757900) nsignals: 0
2025-10-23 12:28:08,689 - DEBUG - ya.test - _save_outputs: Command (pid 1757900) nswap: 0
2025-10-23 12:28:08,690 - DEBUG - ya.test - _save_outputs: Command (pid 1757900) nvcsw: 23
2025-10-23 12:28:08,690 - DEBUG - ya.test - _save_outputs: Command (pid 1757900) oublock: 24
2025-10-23 12:28:08,690 - DEBUG - ya.test - _save_outputs: Command (pid 1757900) stime: 0.377179
2025-10-23 12:28:08,691 - DEBUG - ya.test - _save_outputs: Command (pid 1757900) utime: 0.10564499999999999
2025-10-23 12:28:08,691 - DEBUG - ya.test - _save_outputs: Command (pid 1757900) wtime: 0.536
2025-10-23 12:28:08,692 - DEBUG - ya.test - _save_outputs: Command (pid 1757900) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:28:08,693 - DEBUG - ya.test - _save_outputs: Command (pid 1757900) errors:

2025-10-23 12:28:08,693 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/kikimr_configs"
2025-10-23 12:28:08,694 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=6 --log-file-name=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_6/logfile_zbjbpcig.log --grpc-port=6393 --mon-port=23342 --ic-port=26084 --module=6
2025-10-23 12:28:08,694 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd
2025-10-23 12:28:08,695 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/5190
2025-10-23 12:28:08,696 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/4249
2025-10-23 12:28:08,701 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/26615
2025-10-23 12:28:08,701 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/10460
2025-10-23 12:28:08,704 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.5
2025-10-23 12:28:08,704 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.5
2025-10-23 12:28:08,705 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:28:08,710 - DEBUG - ya.test - execute: Command pid: 1758238
2025-10-23 12:28:09,433 - DEBUG - ya.test - _save_outputs: Command (pid 1758238) rc: 0
2025-10-23 12:28:09,444 - DEBUG - ya.test - _save_outputs: Command (pid 1758238) elapsed time (sec): 0.7224729061126709
2025-10-23 12:28:09,448 - DEBUG - ya.test - _save_outputs: Command (pid 1758238) idrss: 0
2025-10-23 12:28:09,451 - DEBUG - ya.test - _save_outputs: Command (pid 1758238) inblock: 0
2025-10-23 12:28:09,452 - DEBUG - ya.test - _save_outputs: Command (pid 1758238) isrss: 0
2025-10-23 12:28:09,452 - DEBUG - ya.test - _save_outputs: Command (pid 1758238) ixrss: 0
2025-10-23 12:28:09,452 - DEBUG - ya.test - _save_outputs: Command (pid 1758238) majflt: 2
2025-10-23 12:28:09,460 - DEBUG - ya.test - _save_outputs: Command (pid 1758238) maxrss: 539680
2025-10-23 12:28:09,476 - DEBUG - ya.test - _save_outputs: Command (pid 1758238) minflt: 16118
2025-10-23 12:28:09,477 - DEBUG - ya.test - _save_outputs: Command (pid 1758238) msgrcv: 0
2025-10-23 12:28:09,477 - DEBUG - ya.test - _save_outputs: Command (pid 1758238) msgsnd: 0
2025-10-23 12:28:09,484 - DEBUG - ya.test - _save_outputs: Command (pid 1758238) nivcsw: 86
2025-10-23 12:28:09,485 - DEBUG - ya.test - _save_outputs: Command (pid 1758238) nsignals: 0
2025-10-23 12:28:09,485 - DEBUG - ya.test - _save_outputs: Command (pid 1758238) nswap: 0
2025-10-23 12:28:09,500 - DEBUG - ya.test - _save_outputs: Command (pid 1758238) nvcsw: 24
2025-10-23 12:28:09,500 - DEBUG - ya.test - _save_outputs: Command (pid 1758238) oublock: 24
2025-10-23 12:28:09,500 - DEBUG - ya.test - _save_outputs: Command (pid 1758238) stime: 0.521076
2025-10-23 12:28:09,501 - DEBUG - ya.test - _save_outputs: Command (pid 1758238) utime: 0.12073099999999999
2025-10-23 12:28:09,501 - DEBUG - ya.test - _save_outputs: Command (pid 1758238) wtime: 0.724
2025-10-23 12:28:09,501 - DEBUG - ya.test - _save_outputs: Command (pid 1758238) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:28:09,502 - DEBUG - ya.test - _save_outputs: Command (pid 1758238) errors:

2025-10-23 12:28:09,502 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/kikimr_configs"
2025-10-23 12:28:09,505 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=7 --log-file-name=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_7/logfile_pqaheon4.log --grpc-port=5190 --mon-port=4249 --ic-port=24570 --module=7
2025-10-23 12:28:09,505 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd
2025-10-23 12:28:09,505 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/7130
2025-10-23 12:28:09,507 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/20803
2025-10-23 12:28:09,508 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/30511
2025-10-23 12:28:09,517 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/26754
2025-10-23 12:28:09,529 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.6
2025-10-23 12:28:09,536 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.6
2025-10-23 12:28:09,538 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:28:09,539 - DEBUG - ya.test - execute: Command pid: 1758559
2025-10-23 12:28:10,241 - DEBUG - ya.test - _save_outputs: Command (pid 1758559) rc: 0
2025-10-23 12:28:10,244 - DEBUG - ya.test - _save_outputs: Command (pid 1758559) elapsed time (sec): 0.6714797019958496
2025-10-23 12:28:10,244 - DEBUG - ya.test - _save_outputs: Command (pid 1758559) idrss: 0
2025-10-23 12:28:10,249 - DEBUG - ya.test - _save_outputs: Command (pid 1758559) inblock: 0
2025-10-23 12:28:10,250 - DEBUG - ya.test - _save_outputs: Command (pid 1758559) isrss: 0
2025-10-23 12:28:10,251 - DEBUG - ya.test - _save_outputs: Command (pid 1758559) ixrss: 0
2025-10-23 12:28:10,251 - DEBUG - ya.test - _save_outputs: Command (pid 1758559) majflt: 0
2025-10-23 12:28:10,251 - DEBUG - ya.test - _save_outputs: Command (pid 1758559) maxrss: 539680
2025-10-23 12:28:10,251 - DEBUG - ya.test - _save_outputs: Command (pid 1758559) minflt: 16118
2025-10-23 12:28:10,251 - DEBUG - ya.test - _save_outputs: Command (pid 1758559) msgrcv: 0
2025-10-23 12:28:10,251 - DEBUG - ya.test - _save_outputs: Command (pid 1758559) msgsnd: 0
2025-10-23 12:28:10,251 - DEBUG - ya.test - _save_outputs: Command (pid 1758559) nivcsw: 60
2025-10-23 12:28:10,252 - DEBUG - ya.test - _save_outputs: Command (pid 1758559) nsignals: 0
2025-10-23 12:28:10,252 - DEBUG - ya.test - _save_outputs: Command (pid 1758559) nswap: 0
2025-10-23 12:28:10,252 - DEBUG - ya.test - _save_outputs: Command (pid 1758559) nvcsw: 28
2025-10-23 12:28:10,252 - DEBUG - ya.test - _save_outputs: Command (pid 1758559) oublock: 24
2025-10-23 12:28:10,252 - DEBUG - ya.test - _save_outputs: Command (pid 1758559) stime: 0.456356
2025-10-23 12:28:10,253 - DEBUG - ya.test - _save_outputs: Command (pid 1758559) utime: 0.10933899999999999
2025-10-23 12:28:10,253 - DEBUG - ya.test - _save_outputs: Command (pid 1758559) wtime: 0.673
2025-10-23 12:28:10,254 - DEBUG - ya.test - _save_outputs: Command (pid 1758559) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:28:10,255 - DEBUG - ya.test - _save_outputs: Command (pid 1758559) errors:

2025-10-23 12:28:10,255 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/kikimr_configs"
2025-10-23 12:28:10,257 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=8 --log-file-name=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_8/logfile_zg8e8myz.log --grpc-port=7130 --mon-port=20803 --ic-port=6688 --module=8
2025-10-23 12:28:10,257 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:2121/1, disk_size 68719476736
2025-10-23 12:28:10,258 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.7
2025-10-23 12:28:10,275 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.7
2025-10-23 12:28:10,284 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:28:10,303 - DEBUG - ya.test - execute: Command pid: 1758925
2025-10-23 12:28:10,966 - DEBUG - ya.test - _save_outputs: Command (pid 1758925) rc: 0
2025-10-23 12:28:10,967 - DEBUG - ya.test - _save_outputs: Command (pid 1758925) elapsed time (sec): 0.6625738143920898
2025-10-23 12:28:10,967 - DEBUG - ya.test - _save_outputs: Command (pid 1758925) idrss: 0
2025-10-23 12:28:10,967 - DEBUG - ya.test - _save_outputs: Command (pid 1758925) inblock: 0
2025-10-23 12:28:10,967 - DEBUG - ya.test - _save_outputs: Command (pid 1758925) isrss: 0
2025-10-23 12:28:10,968 - DEBUG - ya.test - _save_outputs: Command (pid 1758925) ixrss: 0
2025-10-23 12:28:10,968 - DEBUG - ya.test - _save_outputs: Command (pid 1758925) majflt: 0
2025-10-23 12:28:10,968 - DEBUG - ya.test - _save_outputs: Command (pid 1758925) maxrss: 539680
2025-10-23 12:28:10,968 - DEBUG - ya.test - _save_outputs: Command (pid 1758925) minflt: 16122
2025-10-23 12:28:10,968 - DEBUG - ya.test - _save_outputs: Command (pid 1758925) msgrcv: 0
2025-10-23 12:28:10,969 - DEBUG - ya.test - _save_outputs: Command (pid 1758925) msgsnd: 0
2025-10-23 12:28:10,969 - DEBUG - ya.test - _save_outputs: Command (pid 1758925) nivcsw: 61
2025-10-23 12:28:10,969 - DEBUG - ya.test - _save_outputs: Command (pid 1758925) nsignals: 0
2025-10-23 12:28:10,969 - DEBUG - ya.test - _save_outputs: Command (pid 1758925) nswap: 0
2025-10-23 12:28:10,969 - DEBUG - ya.test - _save_outputs: Command (pid 1758925) nvcsw: 29
2025-10-23 12:28:10,969 - DEBUG - ya.test - _save_outputs: Command (pid 1758925) oublock: 24
2025-10-23 12:28:10,970 - DEBUG - ya.test - _save_outputs: Command (pid 1758925) stime: 0.41753599999999996
2025-10-23 12:28:10,970 - DEBUG - ya.test - _save_outputs: Command (pid 1758925) utime: 0.128807
2025-10-23 12:28:10,970 - DEBUG - ya.test - _save_outputs: Command (pid 1758925) wtime: 0.664
2025-10-23 12:28:10,970 - DEBUG - ya.test - _save_outputs: Command (pid 1758925) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:28:10,970 - DEBUG - ya.test - _save_outputs: Command (pid 1758925) errors:

2025-10-23 12:28:10,971 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/kikimr_configs"
2025-10-23 12:28:10,971 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_1/logfile_pepzq5qs.log --grpc-port=2121 --mon-port=16381 --ic-port=65172 --module=1
2025-10-23 12:28:10,972 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_1/logfile_pepzq5qs.log', '--grpc-port=2121', '--mon-port=16381', '--ic-port=65172', '--module=1')' in '/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_1' (no wait)
2025-10-23 12:28:10,974 - DEBUG - ya.test - execute: Command pid: 1759418
2025-10-23 12:28:10,974 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:2121/1
2025-10-23 12:28:10,975 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.8
2025-10-23 12:28:10,982 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.8
2025-10-23 12:28:10,983 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:28:10,988 - DEBUG - ya.test - execute: Command pid: 1759420
2025-10-23 12:28:11,925 - DEBUG - ya.test - _save_outputs: Command (pid 1759420) rc: 0
2025-10-23 12:28:11,926 - DEBUG - ya.test - _save_outputs: Command (pid 1759420) elapsed time (sec): 0.9364528656005859
2025-10-23 12:28:11,926 - DEBUG - ya.test - _save_outputs: Command (pid 1759420) idrss: 0
2025-10-23 12:28:11,926 - DEBUG - ya.test - _save_outputs: Command (pid 1759420) inblock: 0
2025-10-23 12:28:11,926 - DEBUG - ya.test - _save_outputs: Command (pid 1759420) isrss: 0
2025-10-23 12:28:11,926 - DEBUG - ya.test - _save_outputs: Command (pid 1759420) ixrss: 0
2025-10-23 12:28:11,926 - DEBUG - ya.test - _save_outputs: Command (pid 1759420) majflt: 0
2025-10-23 12:28:11,927 - DEBUG - ya.test - _save_outputs: Command (pid 1759420) maxrss: 539680
2025-10-23 12:28:11,927 - DEBUG - ya.test - _save_outputs: Command (pid 1759420) minflt: 16466
2025-10-23 12:28:11,927 - DEBUG - ya.test - _save_outputs: Command (pid 1759420) msgrcv: 0
2025-10-23 12:28:11,927 - DEBUG - ya.test - _save_outputs: Command (pid 1759420) msgsnd: 0
2025-10-23 12:28:11,927 - DEBUG - ya.test - _save_outputs: Command (pid 1759420) nivcsw: 50
2025-10-23 12:28:11,927 - DEBUG - ya.test - _save_outputs: Command (pid 1759420) nsignals: 0
2025-10-23 12:28:11,927 - DEBUG - ya.test - _save_outputs: Command (pid 1759420) nswap: 0
2025-10-23 12:28:11,928 - DEBUG - ya.test - _save_outputs: Command (pid 1759420) nvcsw: 36
2025-10-23 12:28:11,928 - DEBUG - ya.test - _save_outputs: Command (pid 1759420) oublock: 8
2025-10-23 12:28:11,928 - DEBUG - ya.test - _save_outputs: Command (pid 1759420) stime: 0.743088
2025-10-23 12:28:11,928 - DEBUG - ya.test - _save_outputs: Command (pid 1759420) utime: 0.12698399999999999
2025-10-23 12:28:11,928 - DEBUG - ya.test - _save_outputs: Command (pid 1759420) wtime: 0.942
2025-10-23 12:28:11,928 - DEBUG - ya.test - _save_outputs: Command (pid 1759420) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-rkinl3usd4
    Host information: 
        Linux ghrun-rkinl3usd4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:28:11,928 - DEBUG - ya.test - _save_outputs: Command (pid 1759420) errors:

2025-10-23 12:28:11,929 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:28:11,929 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:12952/2, disk_size 68719476736
2025-10-23 12:28:11,930 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.9
2025-10-23 12:28:11,930 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.9
2025-10-23 12:28:11,930 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:28:11,931 - DEBUG - ya.test - execute: Command pid: 1760129
2025-10-23 12:28:13,268 - DEBUG - ya.test - _save_outputs: Command (pid 1760129) rc: 0
2025-10-23 12:28:13,268 - DEBUG - ya.test - _save_outputs: Command (pid 1760129) elapsed time (sec): 1.3359930515289307
2025-10-23 12:28:13,268 - DEBUG - ya.test - _save_outputs: Command (pid 1760129) idrss: 0
2025-10-23 12:28:13,269 - DEBUG - ya.test - _save_outputs: Command (pid 1760129) inblock: 0
2025-10-23 12:28:13,269 - DEBUG - ya.test - _save_outputs: Command (pid 1760129) isrss: 0
2025-10-23 12:28:13,269 - DEBUG - ya.test - _save_outputs: Command (pid 1760129) ixrss: 0
2025-10-23 12:28:13,269 - DEBUG - ya.test - _save_outputs: Command (pid 1760129) majflt: 0
2025-10-23 12:28:13,269 - DEBUG - ya.test - _save_outputs: Command (pid 1760129) maxrss: 539680
2025-10-23 12:28:13,270 - DEBUG - ya.test - _save_outputs: Command (pid 1760129) minflt: 16122
2025-10-23 12:28:13,270 - DEBUG - ya.test - _save_outputs: Command (pid 1760129) msgrcv: 0
2025-10-23 12:28:13,270 - DEBUG - ya.test - _save_outputs: Command (pid 1760129) msgsnd: 0
2025-10-23 12:28:13,271 - DEBUG - ya.test - _save_outputs: Command (pid 1760129) nivcsw: 182
2025-10-23 12:28:13,271 - DEBUG - ya.test - _save_outputs: Command (pid 1760129) nsignals: 0
2025-10-23 12:28:13,271 - DEBUG - ya.test - _save_outputs: Command (pid 1760129) nswap: 0
2025-10-23 12:28:13,272 - DEBUG - ya.test - _save_outputs: Command (pid 1760129) nvcsw: 38
2025-10-23 12:28:13,272 - DEBUG - ya.test - _save_outputs: Command (pid 1760129) oublock: 24
2025-10-23 12:28:13,273 - DEBUG - ya.test - _save_outputs: Command (pid 1760129) stime: 1.04918
2025-10-23 12:28:13,273 - DEBUG - ya.test - _save_outputs: Command (pid 1760129) utime: 0.12435099999999999
2025-10-23 12:28:13,274 - DEBUG - ya.test - _save_outputs: Command (pid 1760129) wtime: 1.337
2025-10-23 12:28:13,274 - DEBUG - ya.test - _save_outputs: Command (pid 1760129) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:28:13,274 - DEBUG - ya.test - _save_outputs: Command (pid 1760129) errors:

2025-10-23 12:28:13,274 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/kikimr_configs"
2025-10-23 12:28:13,275 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=2 --log-file-name=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_2/logfile_7x2kgu8l.log --grpc-port=12952 --mon-port=31539 --ic-port=27980 --module=2
2025-10-23 12:28:13,276 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/kikimr_configs/config.yaml', '--node=2', '--log-file-name=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_2/logfile_7x2kgu8l.log', '--grpc-port=12952', '--mon-port=31539', '--ic-port=27980', '--module=2')' in '/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_2' (no wait)
2025-10-23 12:28:13,279 - DEBUG - ya.test - execute: Command pid: 1761046
2025-10-23 12:28:13,282 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:12952/2
2025-10-23 12:28:13,283 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.10
2025-10-23 12:28:13,288 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.10
2025-10-23 12:28:13,308 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:28:13,310 - DEBUG - ya.test - execute: Command pid: 1761073
2025-10-23 12:28:14,308 - DEBUG - ya.test - _save_outputs: Command (pid 1761073) rc: 0
2025-10-23 12:28:14,308 - DEBUG - ya.test - _save_outputs: Command (pid 1761073) elapsed time (sec): 0.9803788661956787
2025-10-23 12:28:14,309 - DEBUG - ya.test - _save_outputs: Command (pid 1761073) idrss: 0
2025-10-23 12:28:14,309 - DEBUG - ya.test - _save_outputs: Command (pid 1761073) inblock: 0
2025-10-23 12:28:14,309 - DEBUG - ya.test - _save_outputs: Command (pid 1761073) isrss: 0
2025-10-23 12:28:14,309 - DEBUG - ya.test - _save_outputs: Command (pid 1761073) ixrss: 0
2025-10-23 12:28:14,314 - DEBUG - ya.test - _save_outputs: Command (pid 1761073) majflt: 0
2025-10-23 12:28:14,315 - DEBUG - ya.test - _save_outputs: Command (pid 1761073) maxrss: 539680
2025-10-23 12:28:14,315 - DEBUG - ya.test - _save_outputs: Command (pid 1761073) minflt: 16121
2025-10-23 12:28:14,320 - DEBUG - ya.test - _save_outputs: Command (pid 1761073) msgrcv: 0
2025-10-23 12:28:14,321 - DEBUG - ya.test - _save_outputs: Command (pid 1761073) msgsnd: 0
2025-10-23 12:28:14,322 - DEBUG - ya.test - _save_outputs: Command (pid 1761073) nivcsw: 177
2025-10-23 12:28:14,322 - DEBUG - ya.test - _save_outputs: Command (pid 1761073) nsignals: 0
2025-10-23 12:28:14,328 - DEBUG - ya.test - _save_outputs: Command (pid 1761073) nswap: 0
2025-10-23 12:28:14,329 - DEBUG - ya.test - _save_outputs: Command (pid 1761073) nvcsw: 25
2025-10-23 12:28:14,329 - DEBUG - ya.test - _save_outputs: Command (pid 1761073) oublock: 8
2025-10-23 12:28:14,333 - DEBUG - ya.test - _save_outputs: Command (pid 1761073) stime: 0.740111
2025-10-23 12:28:14,333 - DEBUG - ya.test - _save_outputs: Command (pid 1761073) utime: 0.114558
2025-10-23 12:28:14,335 - DEBUG - ya.test - _save_outputs: Command (pid 1761073) wtime: 0.982
2025-10-23 12:28:14,337 - DEBUG - ya.test - _save_outputs: Command (pid 1761073) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-rkinl3usd4
    Host information: 
        Linux ghrun-rkinl3usd4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:28:14,338 - DEBUG - ya.test - _save_outputs: Command (pid 1761073) errors:

2025-10-23 12:28:14,338 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 2 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:28:14,346 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:23047/3, disk_size 68719476736
2025-10-23 12:28:14,352 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.11
2025-10-23 12:28:14,361 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.11
2025-10-23 12:28:14,361 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:28:14,364 - DEBUG - ya.test - execute: Command pid: 1761673
2025-10-23 12:28:15,368 - DEBUG - ya.test - _save_outputs: Command (pid 1761673) rc: 0
2025-10-23 12:28:15,369 - DEBUG - ya.test - _save_outputs: Command (pid 1761673) elapsed time (sec): 0.9789237976074219
2025-10-23 12:28:15,369 - DEBUG - ya.test - _save_outputs: Command (pid 1761673) idrss: 0
2025-10-23 12:28:15,369 - DEBUG - ya.test - _save_outputs: Command (pid 1761673) inblock: 0
2025-10-23 12:28:15,369 - DEBUG - ya.test - _save_outputs: Command (pid 1761673) isrss: 0
2025-10-23 12:28:15,369 - DEBUG - ya.test - _save_outputs: Command (pid 1761673) ixrss: 0
2025-10-23 12:28:15,370 - DEBUG - ya.test - _save_outputs: Command (pid 1761673) majflt: 0
2025-10-23 12:28:15,370 - DEBUG - ya.test - _save_outputs: Command (pid 1761673) maxrss: 539680
2025-10-23 12:28:15,370 - DEBUG - ya.test - _save_outputs: Command (pid 1761673) minflt: 16121
2025-10-23 12:28:15,370 - DEBUG - ya.test - _save_outputs: Command (pid 1761673) msgrcv: 0
2025-10-23 12:28:15,373 - DEBUG - ya.test - _save_outputs: Command (pid 1761673) msgsnd: 0
2025-10-23 12:28:15,377 - DEBUG - ya.test - _save_outputs: Command (pid 1761673) nivcsw: 190
2025-10-23 12:28:15,377 - DEBUG - ya.test - _save_outputs: Command (pid 1761673) nsignals: 0
2025-10-23 12:28:15,377 - DEBUG - ya.test - _save_outputs: Command (pid 1761673) nswap: 0
2025-10-23 12:28:15,377 - DEBUG - ya.test - _save_outputs: Command (pid 1761673) nvcsw: 28
2025-10-23 12:28:15,378 - DEBUG - ya.test - _save_outputs: Command (pid 1761673) oublock: 24
2025-10-23 12:28:15,378 - DEBUG - ya.test - _save_outputs: Command (pid 1761673) stime: 0.743284
2025-10-23 12:28:15,380 - DEBUG - ya.test - _save_outputs: Command (pid 1761673) utime: 0.12842
2025-10-23 12:28:15,381 - DEBUG - ya.test - _save_outputs: Command (pid 1761673) wtime: 1.001
2025-10-23 12:28:15,381 - DEBUG - ya.test - _save_outputs: Command (pid 1761673) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:28:15,381 - DEBUG - ya.test - _save_outputs: Command (pid 1761673) errors:

2025-10-23 12:28:15,382 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/kikimr_configs"
2025-10-23 12:28:15,382 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=3 --log-file-name=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_3/logfile_9a9yrhpe.log --grpc-port=23047 --mon-port=26114 --ic-port=12599 --module=3
2025-10-23 12:28:15,385 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/kikimr_configs/config.yaml', '--node=3', '--log-file-name=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_3/logfile_9a9yrhpe.log', '--grpc-port=23047', '--mon-port=26114', '--ic-port=12599', '--module=3')' in '/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_3' (no wait)
2025-10-23 12:28:15,400 - DEBUG - ya.test - execute: Command pid: 1762549
2025-10-23 12:28:15,401 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:23047/3
2025-10-23 12:28:15,403 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.12
2025-10-23 12:28:15,411 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.12
2025-10-23 12:28:15,411 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:28:15,412 - DEBUG - ya.test - execute: Command pid: 1762585
2025-10-23 12:28:16,108 - DEBUG - ya.test - _save_outputs: Command (pid 1762585) rc: 0
2025-10-23 12:28:16,109 - DEBUG - ya.test - _save_outputs: Command (pid 1762585) elapsed time (sec): 0.6950314044952393
2025-10-23 12:28:16,109 - DEBUG - ya.test - _save_outputs: Command (pid 1762585) idrss: 0
2025-10-23 12:28:16,109 - DEBUG - ya.test - _save_outputs: Command (pid 1762585) inblock: 0
2025-10-23 12:28:16,109 - DEBUG - ya.test - _save_outputs: Command (pid 1762585) isrss: 0
2025-10-23 12:28:16,109 - DEBUG - ya.test - _save_outputs: Command (pid 1762585) ixrss: 0
2025-10-23 12:28:16,110 - DEBUG - ya.test - _save_outputs: Command (pid 1762585) majflt: 0
2025-10-23 12:28:16,110 - DEBUG - ya.test - _save_outputs: Command (pid 1762585) maxrss: 539680
2025-10-23 12:28:16,110 - DEBUG - ya.test - _save_outputs: Command (pid 1762585) minflt: 16116
2025-10-23 12:28:16,110 - DEBUG - ya.test - _save_outputs: Command (pid 1762585) msgrcv: 0
2025-10-23 12:28:16,110 - DEBUG - ya.test - _save_outputs: Command (pid 1762585) msgsnd: 0
2025-10-23 12:28:16,110 - DEBUG - ya.test - _save_outputs: Command (pid 1762585) nivcsw: 74
2025-10-23 12:28:16,111 - DEBUG - ya.test - _save_outputs: Command (pid 1762585) nsignals: 0
2025-10-23 12:28:16,111 - DEBUG - ya.test - _save_outputs: Command (pid 1762585) nswap: 0
2025-10-23 12:28:16,111 - DEBUG - ya.test - _save_outputs: Command (pid 1762585) nvcsw: 18
2025-10-23 12:28:16,111 - DEBUG - ya.test - _save_outputs: Command (pid 1762585) oublock: 8
2025-10-23 12:28:16,111 - DEBUG - ya.test - _save_outputs: Command (pid 1762585) stime: 0.436342
2025-10-23 12:28:16,111 - DEBUG - ya.test - _save_outputs: Command (pid 1762585) utime: 0.10718799999999999
2025-10-23 12:28:16,111 - DEBUG - ya.test - _save_outputs: Command (pid 1762585) wtime: 0.696
2025-10-23 12:28:16,112 - DEBUG - ya.test - _save_outputs: Command (pid 1762585) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-rkinl3usd4
    Host information: 
        Linux ghrun-rkinl3usd4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:28:16,112 - DEBUG - ya.test - _save_outputs: Command (pid 1762585) errors:

2025-10-23 12:28:16,112 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 3 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:28:16,112 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:11781/4, disk_size 68719476736
2025-10-23 12:28:16,114 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.13
2025-10-23 12:28:16,114 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.13
2025-10-23 12:28:16,115 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:28:16,124 - DEBUG - ya.test - execute: Command pid: 1763220
2025-10-23 12:28:16,847 - DEBUG - ya.test - _save_outputs: Command (pid 1763220) rc: 0
2025-10-23 12:28:16,848 - DEBUG - ya.test - _save_outputs: Command (pid 1763220) elapsed time (sec): 0.7219996452331543
2025-10-23 12:28:16,848 - DEBUG - ya.test - _save_outputs: Command (pid 1763220) idrss: 0
2025-10-23 12:28:16,848 - DEBUG - ya.test - _save_outputs: Command (pid 1763220) inblock: 0
2025-10-23 12:28:16,848 - DEBUG - ya.test - _save_outputs: Command (pid 1763220) isrss: 0
2025-10-23 12:28:16,849 - DEBUG - ya.test - _save_outputs: Command (pid 1763220) ixrss: 0
2025-10-23 12:28:16,849 - DEBUG - ya.test - _save_outputs: Command (pid 1763220) majflt: 0
2025-10-23 12:28:16,849 - DEBUG - ya.test - _save_outputs: Command (pid 1763220) maxrss: 539680
2025-10-23 12:28:16,849 - DEBUG - ya.test - _save_outputs: Command (pid 1763220) minflt: 16114
2025-10-23 12:28:16,849 - DEBUG - ya.test - _save_outputs: Command (pid 1763220) msgrcv: 0
2025-10-23 12:28:16,849 - DEBUG - ya.test - _save_outputs: Command (pid 1763220) msgsnd: 0
2025-10-23 12:28:16,851 - DEBUG - ya.test - _save_outputs: Command (pid 1763220) nivcsw: 103
2025-10-23 12:28:16,852 - DEBUG - ya.test - _save_outputs: Command (pid 1763220) nsignals: 0
2025-10-23 12:28:16,852 - DEBUG - ya.test - _save_outputs: Command (pid 1763220) nswap: 0
2025-10-23 12:28:16,852 - DEBUG - ya.test - _save_outputs: Command (pid 1763220) nvcsw: 17
2025-10-23 12:28:16,852 - DEBUG - ya.test - _save_outputs: Command (pid 1763220) oublock: 24
2025-10-23 12:28:16,852 - DEBUG - ya.test - _save_outputs: Command (pid 1763220) stime: 0.46932999999999997
2025-10-23 12:28:16,853 - DEBUG - ya.test - _save_outputs: Command (pid 1763220) utime: 0.12054999999999999
2025-10-23 12:28:16,853 - DEBUG - ya.test - _save_outputs: Command (pid 1763220) wtime: 0.732
2025-10-23 12:28:16,853 - DEBUG - ya.test - _save_outputs: Command (pid 1763220) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:28:16,853 - DEBUG - ya.test - _save_outputs: Command (pid 1763220) errors:

2025-10-23 12:28:16,853 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/kikimr_configs"
2025-10-23 12:28:16,854 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=4 --log-file-name=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_4/logfile_vwxf1vll.log --grpc-port=11781 --mon-port=15742 --ic-port=31369 --module=4
2025-10-23 12:28:16,855 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/kikimr_configs/config.yaml', '--node=4', '--log-file-name=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_4/logfile_vwxf1vll.log', '--grpc-port=11781', '--mon-port=15742', '--ic-port=31369', '--module=4')' in '/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_4' (no wait)
2025-10-23 12:28:16,856 - DEBUG - ya.test - execute: Command pid: 1763792
2025-10-23 12:28:16,857 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:11781/4
2025-10-23 12:28:16,858 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.14
2025-10-23 12:28:16,858 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.14
2025-10-23 12:28:16,864 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:28:16,865 - DEBUG - ya.test - execute: Command pid: 1763795
2025-10-23 12:28:17,519 - DEBUG - ya.test - _save_outputs: Command (pid 1763795) rc: 0
2025-10-23 12:28:17,519 - DEBUG - ya.test - _save_outputs: Command (pid 1763795) elapsed time (sec): 0.6497371196746826
2025-10-23 12:28:17,519 - DEBUG - ya.test - _save_outputs: Command (pid 1763795) idrss: 0
2025-10-23 12:28:17,520 - DEBUG - ya.test - _save_outputs: Command (pid 1763795) inblock: 0
2025-10-23 12:28:17,520 - DEBUG - ya.test - _save_outputs: Command (pid 1763795) isrss: 0
2025-10-23 12:28:17,520 - DEBUG - ya.test - _save_outputs: Command (pid 1763795) ixrss: 0
2025-10-23 12:28:17,521 - DEBUG - ya.test - _save_outputs: Command (pid 1763795) majflt: 0
2025-10-23 12:28:17,521 - DEBUG - ya.test - _save_outputs: Command (pid 1763795) maxrss: 539680
2025-10-23 12:28:17,522 - DEBUG - ya.test - _save_outputs: Command (pid 1763795) minflt: 16114
2025-10-23 12:28:17,522 - DEBUG - ya.test - _save_outputs: Command (pid 1763795) msgrcv: 0
2025-10-23 12:28:17,522 - DEBUG - ya.test - _save_outputs: Command (pid 1763795) msgsnd: 0
2025-10-23 12:28:17,522 - DEBUG - ya.test - _save_outputs: Command (pid 1763795) nivcsw: 99
2025-10-23 12:28:17,522 - DEBUG - ya.test - _save_outputs: Command (pid 1763795) nsignals: 0
2025-10-23 12:28:17,522 - DEBUG - ya.test - _save_outputs: Command (pid 1763795) nswap: 0
2025-10-23 12:28:17,523 - DEBUG - ya.test - _save_outputs: Command (pid 1763795) nvcsw: 18
2025-10-23 12:28:17,523 - DEBUG - ya.test - _save_outputs: Command (pid 1763795) oublock: 8
2025-10-23 12:28:17,523 - DEBUG - ya.test - _save_outputs: Command (pid 1763795) stime: 0.439328
2025-10-23 12:28:17,523 - DEBUG - ya.test - _save_outputs: Command (pid 1763795) utime: 0.11195799999999999
2025-10-23 12:28:17,523 - DEBUG - ya.test - _save_outputs: Command (pid 1763795) wtime: 0.651
2025-10-23 12:28:17,523 - DEBUG - ya.test - _save_outputs: Command (pid 1763795) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-rkinl3usd4
    Host information: 
        Linux ghrun-rkinl3usd4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:28:17,529 - DEBUG - ya.test - _save_outputs: Command (pid 1763795) errors:

2025-10-23 12:28:17,529 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 4 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:28:17,529 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:9975/5, disk_size 68719476736
2025-10-23 12:28:17,530 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.15
2025-10-23 12:28:17,531 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.15
2025-10-23 12:28:17,531 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:28:17,536 - DEBUG - ya.test - execute: Command pid: 1764295
2025-10-23 12:28:18,449 - DEBUG - ya.test - _save_outputs: Command (pid 1764295) rc: 0
2025-10-23 12:28:18,450 - DEBUG - ya.test - _save_outputs: Command (pid 1764295) elapsed time (sec): 0.9126133918762207
2025-10-23 12:28:18,450 - DEBUG - ya.test - _save_outputs: Command (pid 1764295) idrss: 0
2025-10-23 12:28:18,450 - DEBUG - ya.test - _save_outputs: Command (pid 1764295) inblock: 0
2025-10-23 12:28:18,450 - DEBUG - ya.test - _save_outputs: Command (pid 1764295) isrss: 0
2025-10-23 12:28:18,450 - DEBUG - ya.test - _save_outputs: Command (pid 1764295) ixrss: 0
2025-10-23 12:28:18,450 - DEBUG - ya.test - _save_outputs: Command (pid 1764295) majflt: 0
2025-10-23 12:28:18,451 - DEBUG - ya.test - _save_outputs: Command (pid 1764295) maxrss: 539680
2025-10-23 12:28:18,451 - DEBUG - ya.test - _save_outputs: Command (pid 1764295) minflt: 16115
2025-10-23 12:28:18,451 - DEBUG - ya.test - _save_outputs: Command (pid 1764295) msgrcv: 0
2025-10-23 12:28:18,451 - DEBUG - ya.test - _save_outputs: Command (pid 1764295) msgsnd: 0
2025-10-23 12:28:18,451 - DEBUG - ya.test - _save_outputs: Command (pid 1764295) nivcsw: 189
2025-10-23 12:28:18,451 - DEBUG - ya.test - _save_outputs: Command (pid 1764295) nsignals: 0
2025-10-23 12:28:18,451 - DEBUG - ya.test - _save_outputs: Command (pid 1764295) nswap: 0
2025-10-23 12:28:18,452 - DEBUG - ya.test - _save_outputs: Command (pid 1764295) nvcsw: 24
2025-10-23 12:28:18,452 - DEBUG - ya.test - _save_outputs: Command (pid 1764295) oublock: 24
2025-10-23 12:28:18,452 - DEBUG - ya.test - _save_outputs: Command (pid 1764295) stime: 0.49576899999999996
2025-10-23 12:28:18,452 - DEBUG - ya.test - _save_outputs: Command (pid 1764295) utime: 0.11054699999999999
2025-10-23 12:28:18,452 - DEBUG - ya.test - _save_outputs: Command (pid 1764295) wtime: 0.918
2025-10-23 12:28:18,452 - DEBUG - ya.test - _save_outputs: Command (pid 1764295) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:28:18,453 - DEBUG - ya.test - _save_outputs: Command (pid 1764295) errors:

2025-10-23 12:28:18,453 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/kikimr_configs"
2025-10-23 12:28:18,453 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=5 --log-file-name=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_5/logfile_3yr2don3.log --grpc-port=9975 --mon-port=23165 --ic-port=8981 --module=5
2025-10-23 12:28:18,454 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/kikimr_configs/config.yaml', '--node=5', '--log-file-name=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_5/logfile_3yr2don3.log', '--grpc-port=9975', '--mon-port=23165', '--ic-port=8981', '--module=5')' in '/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_5' (no wait)
2025-10-23 12:28:18,464 - DEBUG - ya.test - execute: Command pid: 1764907
2025-10-23 12:28:18,465 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:9975/5
2025-10-23 12:28:18,466 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.16
2025-10-23 12:28:18,467 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.16
2025-10-23 12:28:18,468 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:28:18,469 - DEBUG - ya.test - execute: Command pid: 1764908
2025-10-23 12:28:19,168 - DEBUG - ya.test - _save_outputs: Command (pid 1764908) rc: 0
2025-10-23 12:28:19,169 - DEBUG - ya.test - _save_outputs: Command (pid 1764908) elapsed time (sec): 0.6882381439208984
2025-10-23 12:28:19,169 - DEBUG - ya.test - _save_outputs: Command (pid 1764908) idrss: 0
2025-10-23 12:28:19,169 - DEBUG - ya.test - _save_outputs: Command (pid 1764908) inblock: 0
2025-10-23 12:28:19,169 - DEBUG - ya.test - _save_outputs: Command (pid 1764908) isrss: 0
2025-10-23 12:28:19,169 - DEBUG - ya.test - _save_outputs: Command (pid 1764908) ixrss: 0
2025-10-23 12:28:19,185 - DEBUG - ya.test - _save_outputs: Command (pid 1764908) majflt: 0
2025-10-23 12:28:19,185 - DEBUG - ya.test - _save_outputs: Command (pid 1764908) maxrss: 539680
2025-10-23 12:28:19,186 - DEBUG - ya.test - _save_outputs: Command (pid 1764908) minflt: 16172
2025-10-23 12:28:19,186 - DEBUG - ya.test - _save_outputs: Command (pid 1764908) msgrcv: 0
2025-10-23 12:28:19,204 - DEBUG - ya.test - _save_outputs: Command (pid 1764908) msgsnd: 0
2025-10-23 12:28:19,204 - DEBUG - ya.test - _save_outputs: Command (pid 1764908) nivcsw: 70
2025-10-23 12:28:19,204 - DEBUG - ya.test - _save_outputs: Command (pid 1764908) nsignals: 0
2025-10-23 12:28:19,204 - DEBUG - ya.test - _save_outputs: Command (pid 1764908) nswap: 0
2025-10-23 12:28:19,205 - DEBUG - ya.test - _save_outputs: Command (pid 1764908) nvcsw: 21
2025-10-23 12:28:19,206 - DEBUG - ya.test - _save_outputs: Command (pid 1764908) oublock: 8
2025-10-23 12:28:19,206 - DEBUG - ya.test - _save_outputs: Command (pid 1764908) stime: 0.45114699999999996
2025-10-23 12:28:19,206 - DEBUG - ya.test - _save_outputs: Command (pid 1764908) utime: 0.115781
2025-10-23 12:28:19,210 - DEBUG - ya.test - _save_outputs: Command (pid 1764908) wtime: 0.692
2025-10-23 12:28:19,230 - DEBUG - ya.test - _save_outputs: Command (pid 1764908) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-rkinl3usd4
    Host information: 
        Linux ghrun-rkinl3usd4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:28:19,231 - DEBUG - ya.test - _save_outputs: Command (pid 1764908) errors:

2025-10-23 12:28:19,231 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 5 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:28:19,237 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:6393/6, disk_size 68719476736
2025-10-23 12:28:19,266 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.17
2025-10-23 12:28:19,310 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.17
2025-10-23 12:28:19,311 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:28:19,313 - DEBUG - ya.test - execute: Command pid: 1765632
2025-10-23 12:28:20,308 - DEBUG - ya.test - _save_outputs: Command (pid 1765632) rc: 0
2025-10-23 12:28:20,318 - DEBUG - ya.test - _save_outputs: Command (pid 1765632) elapsed time (sec): 0.9579582214355469
2025-10-23 12:28:20,319 - DEBUG - ya.test - _save_outputs: Command (pid 1765632) idrss: 0
2025-10-23 12:28:20,319 - DEBUG - ya.test - _save_outputs: Command (pid 1765632) inblock: 0
2025-10-23 12:28:20,336 - DEBUG - ya.test - _save_outputs: Command (pid 1765632) isrss: 0
2025-10-23 12:28:20,336 - DEBUG - ya.test - _save_outputs: Command (pid 1765632) ixrss: 0
2025-10-23 12:28:20,337 - DEBUG - ya.test - _save_outputs: Command (pid 1765632) majflt: 0
2025-10-23 12:28:20,353 - DEBUG - ya.test - _save_outputs: Command (pid 1765632) maxrss: 539680
2025-10-23 12:28:20,354 - DEBUG - ya.test - _save_outputs: Command (pid 1765632) minflt: 16122
2025-10-23 12:28:20,354 - DEBUG - ya.test - _save_outputs: Command (pid 1765632) msgrcv: 0
2025-10-23 12:28:20,357 - DEBUG - ya.test - _save_outputs: Command (pid 1765632) msgsnd: 0
2025-10-23 12:28:20,365 - DEBUG - ya.test - _save_outputs: Command (pid 1765632) nivcsw: 161
2025-10-23 12:28:20,365 - DEBUG - ya.test - _save_outputs: Command (pid 1765632) nsignals: 0
2025-10-23 12:28:20,365 - DEBUG - ya.test - _save_outputs: Command (pid 1765632) nswap: 0
2025-10-23 12:28:20,366 - DEBUG - ya.test - _save_outputs: Command (pid 1765632) nvcsw: 29
2025-10-23 12:28:20,366 - DEBUG - ya.test - _save_outputs: Command (pid 1765632) oublock: 24
2025-10-23 12:28:20,372 - DEBUG - ya.test - _save_outputs: Command (pid 1765632) stime: 0.5516449999999999
2025-10-23 12:28:20,372 - DEBUG - ya.test - _save_outputs: Command (pid 1765632) utime: 0.128027
2025-10-23 12:28:20,372 - DEBUG - ya.test - _save_outputs: Command (pid 1765632) wtime: 0.995
2025-10-23 12:28:20,372 - DEBUG - ya.test - _save_outputs: Command (pid 1765632) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:28:20,372 - DEBUG - ya.test - _save_outputs: Command (pid 1765632) errors:

2025-10-23 12:28:20,373 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/kikimr_configs"
2025-10-23 12:28:20,373 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=6 --log-file-name=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_6/logfile_zbjbpcig.log --grpc-port=6393 --mon-port=23342 --ic-port=26084 --module=6
2025-10-23 12:28:20,376 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/kikimr_configs/config.yaml', '--node=6', '--log-file-name=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_6/logfile_zbjbpcig.log', '--grpc-port=6393', '--mon-port=23342', '--ic-port=26084', '--module=6')' in '/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_6' (no wait)
2025-10-23 12:28:20,379 - DEBUG - ya.test - execute: Command pid: 1766070
2025-10-23 12:28:20,380 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:6393/6
2025-10-23 12:28:20,381 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.18
2025-10-23 12:28:20,384 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.18
2025-10-23 12:28:20,386 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:28:20,387 - DEBUG - ya.test - execute: Command pid: 1766073
2025-10-23 12:28:20,905 - DEBUG - ya.test - _save_outputs: Command (pid 1766073) rc: 0
2025-10-23 12:28:20,916 - DEBUG - ya.test - _save_outputs: Command (pid 1766073) elapsed time (sec): 0.5032083988189697
2025-10-23 12:28:20,917 - DEBUG - ya.test - _save_outputs: Command (pid 1766073) idrss: 0
2025-10-23 12:28:20,917 - DEBUG - ya.test - _save_outputs: Command (pid 1766073) inblock: 0
2025-10-23 12:28:20,917 - DEBUG - ya.test - _save_outputs: Command (pid 1766073) isrss: 0
2025-10-23 12:28:20,917 - DEBUG - ya.test - _save_outputs: Command (pid 1766073) ixrss: 0
2025-10-23 12:28:20,917 - DEBUG - ya.test - _save_outputs: Command (pid 1766073) majflt: 0
2025-10-23 12:28:20,932 - DEBUG - ya.test - _save_outputs: Command (pid 1766073) maxrss: 539680
2025-10-23 12:28:20,953 - DEBUG - ya.test - _save_outputs: Command (pid 1766073) minflt: 16116
2025-10-23 12:28:20,953 - DEBUG - ya.test - _save_outputs: Command (pid 1766073) msgrcv: 0
2025-10-23 12:28:20,954 - DEBUG - ya.test - _save_outputs: Command (pid 1766073) msgsnd: 0
2025-10-23 12:28:20,956 - DEBUG - ya.test - _save_outputs: Command (pid 1766073) nivcsw: 90
2025-10-23 12:28:20,956 - DEBUG - ya.test - _save_outputs: Command (pid 1766073) nsignals: 0
2025-10-23 12:28:20,957 - DEBUG - ya.test - _save_outputs: Command (pid 1766073) nswap: 0
2025-10-23 12:28:20,957 - DEBUG - ya.test - _save_outputs: Command (pid 1766073) nvcsw: 17
2025-10-23 12:28:20,960 - DEBUG - ya.test - _save_outputs: Command (pid 1766073) oublock: 8
2025-10-23 12:28:20,960 - DEBUG - ya.test - _save_outputs: Command (pid 1766073) stime: 0.31146799999999997
2025-10-23 12:28:20,978 - DEBUG - ya.test - _save_outputs: Command (pid 1766073) utime: 0.111969
2025-10-23 12:28:20,979 - DEBUG - ya.test - _save_outputs: Command (pid 1766073) wtime: 0.509
2025-10-23 12:28:20,979 - DEBUG - ya.test - _save_outputs: Command (pid 1766073) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-rkinl3usd4
    Host information: 
        Linux ghrun-rkinl3usd4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:28:20,981 - DEBUG - ya.test - _save_outputs: Command (pid 1766073) errors:

2025-10-23 12:28:20,983 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 6 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:28:20,983 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:5190/7, disk_size 68719476736
2025-10-23 12:28:20,992 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.19
2025-10-23 12:28:21,001 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.19
2025-10-23 12:28:21,020 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:28:21,032 - DEBUG - ya.test - execute: Command pid: 1766350
2025-10-23 12:28:21,554 - DEBUG - ya.test - _save_outputs: Command (pid 1766350) rc: 0
2025-10-23 12:28:21,554 - DEBUG - ya.test - _save_outputs: Command (pid 1766350) elapsed time (sec): 0.4932107925415039
2025-10-23 12:28:21,554 - DEBUG - ya.test - _save_outputs: Command (pid 1766350) idrss: 0
2025-10-23 12:28:21,555 - DEBUG - ya.test - _save_outputs: Command (pid 1766350) inblock: 0
2025-10-23 12:28:21,555 - DEBUG - ya.test - _save_outputs: Command (pid 1766350) isrss: 0
2025-10-23 12:28:21,555 - DEBUG - ya.test - _save_outputs: Command (pid 1766350) ixrss: 0
2025-10-23 12:28:21,555 - DEBUG - ya.test - _save_outputs: Command (pid 1766350) majflt: 0
2025-10-23 12:28:21,555 - DEBUG - ya.test - _save_outputs: Command (pid 1766350) maxrss: 539680
2025-10-23 12:28:21,555 - DEBUG - ya.test - _save_outputs: Command (pid 1766350) minflt: 16117
2025-10-23 12:28:21,556 - DEBUG - ya.test - _save_outputs: Command (pid 1766350) msgrcv: 0
2025-10-23 12:28:21,556 - DEBUG - ya.test - _save_outputs: Command (pid 1766350) msgsnd: 0
2025-10-23 12:28:21,556 - DEBUG - ya.test - _save_outputs: Command (pid 1766350) nivcsw: 60
2025-10-23 12:28:21,556 - DEBUG - ya.test - _save_outputs: Command (pid 1766350) nsignals: 0
2025-10-23 12:28:21,556 - DEBUG - ya.test - _save_outputs: Command (pid 1766350) nswap: 0
2025-10-23 12:28:21,556 - DEBUG - ya.test - _save_outputs: Command (pid 1766350) nvcsw: 17
2025-10-23 12:28:21,557 - DEBUG - ya.test - _save_outputs: Command (pid 1766350) oublock: 24
2025-10-23 12:28:21,557 - DEBUG - ya.test - _save_outputs: Command (pid 1766350) stime: 0.286844
2025-10-23 12:28:21,557 - DEBUG - ya.test - _save_outputs: Command (pid 1766350) utime: 0.12699
2025-10-23 12:28:21,568 - DEBUG - ya.test - _save_outputs: Command (pid 1766350) wtime: 0.501
2025-10-23 12:28:21,569 - DEBUG - ya.test - _save_outputs: Command (pid 1766350) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:28:21,579 - DEBUG - ya.test - _save_outputs: Command (pid 1766350) errors:

2025-10-23 12:28:21,579 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/kikimr_configs"
2025-10-23 12:28:21,588 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=7 --log-file-name=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_7/logfile_pqaheon4.log --grpc-port=5190 --mon-port=4249 --ic-port=24570 --module=7
2025-10-23 12:28:21,589 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/kikimr_configs/config.yaml', '--node=7', '--log-file-name=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_7/logfile_pqaheon4.log', '--grpc-port=5190', '--mon-port=4249', '--ic-port=24570', '--module=7')' in '/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_7' (no wait)
2025-10-23 12:28:21,596 - DEBUG - ya.test - execute: Command pid: 1766593
2025-10-23 12:28:21,599 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:5190/7
2025-10-23 12:28:21,602 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.20
2025-10-23 12:28:21,604 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.20
2025-10-23 12:28:21,607 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:28:21,608 - DEBUG - ya.test - execute: Command pid: 1766594
2025-10-23 12:28:22,111 - DEBUG - ya.test - _save_outputs: Command (pid 1766594) rc: 0
2025-10-23 12:28:22,112 - DEBUG - ya.test - _save_outputs: Command (pid 1766594) elapsed time (sec): 0.4966163635253906
2025-10-23 12:28:22,114 - DEBUG - ya.test - _save_outputs: Command (pid 1766594) idrss: 0
2025-10-23 12:28:22,115 - DEBUG - ya.test - _save_outputs: Command (pid 1766594) inblock: 0
2025-10-23 12:28:22,116 - DEBUG - ya.test - _save_outputs: Command (pid 1766594) isrss: 0
2025-10-23 12:28:22,116 - DEBUG - ya.test - _save_outputs: Command (pid 1766594) ixrss: 0
2025-10-23 12:28:22,116 - DEBUG - ya.test - _save_outputs: Command (pid 1766594) majflt: 0
2025-10-23 12:28:22,116 - DEBUG - ya.test - _save_outputs: Command (pid 1766594) maxrss: 539680
2025-10-23 12:28:22,116 - DEBUG - ya.test - _save_outputs: Command (pid 1766594) minflt: 16115
2025-10-23 12:28:22,117 - DEBUG - ya.test - _save_outputs: Command (pid 1766594) msgrcv: 0
2025-10-23 12:28:22,117 - DEBUG - ya.test - _save_outputs: Command (pid 1766594) msgsnd: 0
2025-10-23 12:28:22,117 - DEBUG - ya.test - _save_outputs: Command (pid 1766594) nivcsw: 59
2025-10-23 12:28:22,117 - DEBUG - ya.test - _save_outputs: Command (pid 1766594) nsignals: 0
2025-10-23 12:28:22,119 - DEBUG - ya.test - _save_outputs: Command (pid 1766594) nswap: 0
2025-10-23 12:28:22,119 - DEBUG - ya.test - _save_outputs: Command (pid 1766594) nvcsw: 20
2025-10-23 12:28:22,119 - DEBUG - ya.test - _save_outputs: Command (pid 1766594) oublock: 8
2025-10-23 12:28:22,120 - DEBUG - ya.test - _save_outputs: Command (pid 1766594) stime: 0.304119
2025-10-23 12:28:22,120 - DEBUG - ya.test - _save_outputs: Command (pid 1766594) utime: 0.138395
2025-10-23 12:28:22,120 - DEBUG - ya.test - _save_outputs: Command (pid 1766594) wtime: 0.502
2025-10-23 12:28:22,120 - DEBUG - ya.test - _save_outputs: Command (pid 1766594) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-rkinl3usd4
    Host information: 
        Linux ghrun-rkinl3usd4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:28:22,120 - DEBUG - ya.test - _save_outputs: Command (pid 1766594) errors:

2025-10-23 12:28:22,122 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 7 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:28:22,126 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:7130/8, disk_size 68719476736
2025-10-23 12:28:22,128 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.21
2025-10-23 12:28:22,129 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.21
2025-10-23 12:28:22,130 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:28:22,131 - DEBUG - ya.test - execute: Command pid: 1766760
2025-10-23 12:28:22,768 - DEBUG - ya.test - _save_outputs: Command (pid 1766760) rc: 0
2025-10-23 12:28:22,769 - DEBUG - ya.test - _save_outputs: Command (pid 1766760) elapsed time (sec): 0.6367053985595703
2025-10-23 12:28:22,769 - DEBUG - ya.test - _save_outputs: Command (pid 1766760) idrss: 0
2025-10-23 12:28:22,769 - DEBUG - ya.test - _save_outputs: Command (pid 1766760) inblock: 0
2025-10-23 12:28:22,769 - DEBUG - ya.test - _save_outputs: Command (pid 1766760) isrss: 0
2025-10-23 12:28:22,769 - DEBUG - ya.test - _save_outputs: Command (pid 1766760) ixrss: 0
2025-10-23 12:28:22,769 - DEBUG - ya.test - _save_outputs: Command (pid 1766760) majflt: 0
2025-10-23 12:28:22,770 - DEBUG - ya.test - _save_outputs: Command (pid 1766760) maxrss: 539680
2025-10-23 12:28:22,770 - DEBUG - ya.test - _save_outputs: Command (pid 1766760) minflt: 16116
2025-10-23 12:28:22,770 - DEBUG - ya.test - _save_outputs: Command (pid 1766760) msgrcv: 0
2025-10-23 12:28:22,770 - DEBUG - ya.test - _save_outputs: Command (pid 1766760) msgsnd: 0
2025-10-23 12:28:22,770 - DEBUG - ya.test - _save_outputs: Command (pid 1766760) nivcsw: 109
2025-10-23 12:28:22,770 - DEBUG - ya.test - _save_outputs: Command (pid 1766760) nsignals: 0
2025-10-23 12:28:22,770 - DEBUG - ya.test - _save_outputs: Command (pid 1766760) nswap: 0
2025-10-23 12:28:22,771 - DEBUG - ya.test - _save_outputs: Command (pid 1766760) nvcsw: 22
2025-10-23 12:28:22,771 - DEBUG - ya.test - _save_outputs: Command (pid 1766760) oublock: 24
2025-10-23 12:28:22,771 - DEBUG - ya.test - _save_outputs: Command (pid 1766760) stime: 0.375915
2025-10-23 12:28:22,771 - DEBUG - ya.test - _save_outputs: Command (pid 1766760) utime: 0.10857299999999999
2025-10-23 12:28:22,771 - DEBUG - ya.test - _save_outputs: Command (pid 1766760) wtime: 0.638
2025-10-23 12:28:22,771 - DEBUG - ya.test - _save_outputs: Command (pid 1766760) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:28:22,771 - DEBUG - ya.test - _save_outputs: Command (pid 1766760) errors:

2025-10-23 12:28:22,772 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/kikimr_configs"
2025-10-23 12:28:22,772 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=8 --log-file-name=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_8/logfile_zg8e8myz.log --grpc-port=7130 --mon-port=20803 --ic-port=6688 --module=8
2025-10-23 12:28:22,773 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/kikimr_configs/config.yaml', '--node=8', '--log-file-name=/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_8/logfile_zg8e8myz.log', '--grpc-port=7130', '--mon-port=20803', '--ic-port=6688', '--module=8')' in '/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_create_tablets/chunk1/testing_out_stuff/test_create_tablets.py.TestHive.test_when_create_tablets_then_can_lookup_them/cluster/node_8' (no wait)
2025-10-23 12:28:22,784 - DEBUG - ya.test - execute: Command pid: 1767150
2025-10-23 12:28:22,785 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:7130/8
2025-10-23 12:28:22,786 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.22
2025-10-23 12:28:22,787 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.22
2025-10-23 12:28:22,787 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:28:22,792 - DEBUG - ya.test - execute: Command pid: 1767168
2025-10-23 12:28:24,168 - DEBUG - ya.test - _save_outputs: Command (pid 1767168) rc: 0
2025-10-23 12:28:24,169 - DEBUG - ya.test - _save_outputs: Command (pid 1767168) elapsed time (sec): 1.3753948211669922
2025-10-23 12:28:24,173 - DEBUG - ya.test - _save_outputs: Command (pid 1767168) idrss: 0
2025-10-23 12:28:24,177 - DEBUG - ya.test - _save_outputs: Command (pid 1767168) inblock: 0
2025-10-23 12:28:24,178 - DEBUG - ya.test - _save_outputs: Command (pid 1767168) isrss: 0
2025-10-23 12:28:24,179 - DEBUG - ya.test - _save_outputs: Command (pid 1767168) ixrss: 0
2025-10-23 12:28:24,179 - DEBUG - ya.test - _save_outputs: Command (pid 1767168) majflt: 0
2025-10-23 12:28:24,179 - DEBUG - ya.test - _save_outputs: Command (pid 1767168) maxrss: 539680
2025-10-23 12:28:24,180 - DEBUG - ya.test - _save_outputs: Command (pid 1767168) minflt: 16119
2025-10-23 12:28:24,180 - DEBUG - ya.test - _save_outputs: Command (pid 1767168) msgrcv: 0
2025-10-23 12:28:24,180 - DEBUG - ya.test - _save_outputs: Command (pid 1767168) msgsnd: 0
2025-10-23 12:28:24,180 - DEBUG - ya.test - _save_outputs: Command (pid 1767168) nivcsw: 110
2025-10-23 12:28:24,180 - DEBUG - ya.test - _save_outputs: Command (pid 1767168) nsignals: 0
2025-10-23 12:28:24,181 - DEBUG - ya.test - _save_outputs: Command (pid 1767168) nswap: 0
2025-10-23 12:28:24,181 - DEBUG - ya.test - _save_outputs: Command (pid 1767168) nvcsw: 37
2025-10-23 12:28:24,182 - DEBUG - ya.test - _save_outputs: Command (pid 1767168) oublock: 8
2025-10-23 12:28:24,182 - DEBUG - ya.test - _save_outputs: Command (pid 1767168) stime: 0.474518
2025-10-23 12:28:24,182 - DEBUG - ya.test - _save_outputs: Command (pid 1767168) utime: 0.100466
2025-10-23 12:28:24,182 - DEBUG - ya.test - _save_outputs: Command (pid 1767168) wtime: 1.381
2025-10-23 12:28:24,182 - DEBUG - ya.test - _save_outputs: Command (pid 1767168) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-rkinl3usd4
    Host information: 
        Linux ghrun-rkinl3usd4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:28:24,183 - DEBUG - ya.test - _save_outputs: Command (pid 1767168) errors:

2025-10-23 12:28:24,192 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 8 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:28:26,854 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd
2025-10-23 12:28:26,855 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:2121', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineHostConfig {\n    HostConfigId: 2\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineHostConfig {\n    HostConfigId: 3\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineHostConfig {\n    HostConfigId: 4\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineHostConfig {\n    HostConfigId: 5\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineHostConfig {\n    HostConfigId: 6\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineHostConfig {\n    HostConfigId: 7\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineHostConfig {\n    HostConfigId: 8\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 65172\n      }\n      HostConfigId: 1\n    }\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 27980\n      }\n      HostConfigId: 2\n    }\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 12599\n      }\n      HostConfigId: 3\n    }\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 31369\n      }\n      HostConfigId: 4\n    }\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 8981\n      }\n      HostConfigId: 5\n    }\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 26084\n      }\n      HostConfigId: 6\n    }\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 24570\n      }\n      HostConfigId: 7\n    }\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 6688\n      }\n      HostConfigId: 8\n    }\n  }\n}\n']
2025-10-23 12:28:26,856 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.23
2025-10-23 12:28:26,857 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.23
2025-10-23 12:28:26,857 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:2121', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineHostConfig {\n    HostConfigId: 2\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineHostConfig {\n    HostConfigId: 3\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineHostConfig {\n    HostConfigId: 4\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineHostConfig {\n    HostConfigId: 5\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineHostConfig {\n    HostConfigId: 6\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineHostConfig {\n    HostConfigId: 7\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineHostConfig {\n    HostConfigId: 8\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 65172\n      }\n      HostConfigId: 1\n    }\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 27980\n      }\n      HostConfigId: 2\n    }\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 12599\n      }\n      HostConfigId: 3\n    }\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 31369\n      }\n      HostConfigId: 4\n    }\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 8981\n      }\n      HostConfigId: 5\n    }\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 26084\n      }\n      HostConfigId: 6\n    }\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 24570\n      }\n      HostConfigId: 7\n    }\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 6688\n      }\n      HostConfigId: 8\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:28:26,860 - DEBUG - ya.test - execute: Command pid: 1768450
2025-10-23 12:28:27,596 - DEBUG - ya.test - _save_outputs: Command (pid 1768450) rc: 0
2025-10-23 12:28:27,596 - DEBUG - ya.test - _save_outputs: Command (pid 1768450) elapsed time (sec): 0.7350203990936279
2025-10-23 12:28:27,596 - DEBUG - ya.test - _save_outputs: Command (pid 1768450) idrss: 0
2025-10-23 12:28:27,596 - DEBUG - ya.test - _save_outputs: Command (pid 1768450) inblock: 0
2025-10-23 12:28:27,597 - DEBUG - ya.test - _save_outputs: Command (pid 1768450) isrss: 0
2025-10-23 12:28:27,597 - DEBUG - ya.test - _save_outputs: Command (pid 1768450) ixrss: 0
2025-10-23 12:28:27,597 - DEBUG - ya.test - _save_outputs: Command (pid 1768450) majflt: 0
2025-10-23 12:28:27,597 - DEBUG - ya.test - _save_outputs: Command (pid 1768450) maxrss: 547968
2025-10-23 12:28:27,597 - DEBUG - ya.test - _save_outputs: Command (pid 1768450) minflt: 18261
2025-10-23 12:28:27,598 - DEBUG - ya.test - _save_outputs: Command (pid 1768450) msgrcv: 0
2025-10-23 12:28:27,598 - DEBUG - ya.test - _save_outputs: Command (pid 1768450) msgsnd: 0
2025-10-23 12:28:27,598 - DEBUG - ya.test - _save_outputs: Command (pid 1768450) nivcsw: 181
2025-10-23 12:28:27,598 - DEBUG - ya.test - _save_outputs: Command (pid 1768450) nsignals: 0
2025-10-23 12:28:27,599 - DEBUG - ya.test - _save_outputs: Command (pid 1768450) nswap: 0
2025-10-23 12:28:27,599 - DEBUG - ya.test - _save_outputs: Command (pid 1768450) nvcsw: 112
2025-10-23 12:28:27,599 - DEBUG - ya.test - _save_outputs: Command (pid 1768450) oublock: 8
2025-10-23 12:28:27,599 - DEBUG - ya.test - _save_outputs: Command (pid 1768450) stime: 0.40643599999999996
2025-10-23 12:28:27,599 - DEBUG - ya.test - _save_outputs: Command (pid 1768450) utime: 0.133277
2025-10-23 12:28:27,599 - DEBUG - ya.test - _save_outputs: Command (pid 1768450) wtime: 0.736
2025-10-23 12:28:27,600 - DEBUG - ya.test - _save_outputs: Command (pid 1768450) output:
Status {
  Success: true
}
Status {
  Success: true
}
Status {
  Success: true
}
Status {
  Success: true
}
Status {
  Success: true
}
Status {
  Success: true
}
Status {
  Success: true
}
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 12

2025-10-23 12:28:27,600 - DEBUG - ya.test - _save_outputs: Command (pid 1768450) errors:

2025-10-23 12:28:27,601 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd
2025-10-23 12:28:27,601 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:2121', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "block-4-2"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:28:27,602 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.24
2025-10-23 12:28:27,603 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.24
2025-10-23 12:28:27,603 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4xxn/0026cc/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:2121', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "block-4-2"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:28:27,604 - DEBUG - ya.test - execute: Command pid: 1768669
2025-10-23 12:28:28,475 - DEBUG - ya.test - _save_outputs: Command (pid 1768669) rc: 0
2025-10-23 12:28:28,475 - DEBUG - ya.test - _save_outputs: Command (pid 1768669) elapsed time (sec): 0.8701572418212891
2025-10-23 12:28:28,475 - DEBUG - ya.test - _save_outputs: Command (pid 1768669) idrss: 0
2025-10-23 12:28:28,476 - DEBUG - ya.test - _save_outputs: Command (pid 1768669) inblock: 0
2025-10-23 12:28:28,478 - DEBUG - ya.test - _save_outputs: Command (pid 1768669) isrss: 0
2025-10-23 12:28:28,478 - DEBUG - ya.test - _save_outputs: Command (pid 1768669) ixrss: 0
2025-10-23 12:28:28,478 - DEBUG - ya.test - _save_outputs: Command (pid 1768669) majflt: 1
2025-10-23 12:28:28,478 - DEBUG - ya.test - _save_outputs: Command (pid 1768669) maxrss: 547852
2025-10-23 12:28:28,479 - DEBUG - ya.test - _save_outputs: Command (pid 1768669) minflt: 18287
2025-10-23 12:28:28,479 - DEBUG - ya.test - _save_outputs: Command (pid 1768669) msgrcv: 0
2025-10-23 12:28:28,479 - DEBUG - ya.test - _save_outputs: Command (pid 1768669) msgsnd: 0
2025-10-23 12:28:28,479 - DEBUG - ya.test - _save_outputs: Command (pid 1768669) nivcsw: 140
2025-10-23 12:28:28,479 - DEBUG - ya.test - _save_outputs: Command (pid 1768669) nsignals: 0
2025-10-23 12:28:28,479 - DEBUG - ya.test - _save_outputs: Command (pid 1768669) nswap: 0
2025-10-23 12:28:28,479 - DEBUG - ya.test - _save_outputs: Command (pid 1768669) nvcsw: 139
2025-10-23 12:28:28,479 - DEBUG - ya.test - _save_outputs: Command (pid 1768669) oublock: 8
2025-10-23 12:28:28,480 - DEBUG - ya.test - _save_outputs: Command (pid 1768669) stime: 0.55398
2025-10-23 12:28:28,480 - DEBUG - ya.test - _save_outputs: Command (pid 1768669) utime: 0.129907
2025-10-23 12:28:28,480 - DEBUG - ya.test - _save_outputs: Command (pid 1768669) wtime: 0.871
2025-10-23 12:28:28,480 - DEBUG - ya.test - _save_outputs: Command (pid 1768669) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 13

2025-10-23 12:28:28,480 - DEBUG - ya.test - _save_outputs: Command (pid 1768669) errors:

2025-10-23 12:28:28,480 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:28:28,574 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:28:28,642 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_create_tablets.py::TestHive, test_name: test_when_create_tablets_then_can_lookup_them)
2025-10-23 12:28:28,889 - INFO - root - predicate: Result from callable = 
================================================================================
Status: 1
TabletStateInfo {
  TabletId: 72075186224037889
  ChangeTime: 1761222508856
  State: Active
  Generation: 1
  Type: KeyValue
  Host: "localhost"
  Leader: true
  FollowerId: 0
  TenantId {
    SchemeShard: 72057594046678944
    PathId: 1
  }
  HiveId: 72057594037968897
}
TabletStateInfo {
  TabletId: 72075186224037888
  ChangeTime: 1761222508869
  State: Active
  Generation: 1
  Type: KeyValue
  Host: "localhost"
  Leader: true
  FollowerId: 0
  TenantId {
    SchemeShard: 72057594046678944
    PathId: 1
  }
  HiveId: 72057594037968897
}

================================================================================

2025-10-23 12:28:28,996 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:28:30,002 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:23047/3
2025-10-23 12:28:31,999 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:12952/2
2025-10-23 12:28:32,000 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:9975/5
2025-10-23 12:28:32,001 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:6393/6
2025-10-23 12:28:32,002 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:11781/4
2025-10-23 12:28:32,002 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:5190/7
2025-10-23 12:28:32,002 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:7130/8
2025-10-23 12:28:36,000 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:2121/1
2025-10-23 12:28:36,023 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/26754
2025-10-23 12:28:36,023 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/30511
2025-10-23 12:28:36,023 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/20803
2025-10-23 12:28:36,023 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/7130
2025-10-23 12:28:36,024 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/10460
2025-10-23 12:28:36,024 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/26615
2025-10-23 12:28:36,024 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/4249
2025-10-23 12:28:36,024 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/5190
2025-10-23 12:28:36,024 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/1758
2025-10-23 12:28:36,025 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/17389
2025-10-23 12:28:36,025 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/23342
2025-10-23 12:28:36,025 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/6393
2025-10-23 12:28:36,025 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/1201
2025-10-23 12:28:36,025 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/11800
2025-10-23 12:28:36,025 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/23165
2025-10-23 12:28:36,026 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/9975
2025-10-23 12:28:36,026 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/17877
2025-10-23 12:28:36,026 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/2016
2025-10-23 12:28:36,026 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/15742
2025-10-23 12:28:36,026 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/11781
2025-10-23 12:28:36,027 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/20696
2025-10-23 12:28:36,027 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/61043
2025-10-23 12:28:36,027 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/26114
2025-10-23 12:28:36,027 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/23047
2025-10-23 12:28:36,027 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/6190
2025-10-23 12:28:36,027 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/3376
2025-10-23 12:28:36,032 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/31539
2025-10-23 12:28:36,044 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/12952
2025-10-23 12:28:36,054 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/12851
2025-10-23 12:28:36,055 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/7941
2025-10-23 12:28:36,056 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/16381
2025-10-23 12:28:36,070 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/2121
2025-10-23 12:28:36,070 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/6688
2025-10-23 12:28:36,071 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/24570
2025-10-23 12:28:36,071 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/26084
2025-10-23 12:28:36,071 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/8981
2025-10-23 12:28:36,071 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/31369
2025-10-23 12:28:36,071 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/12599
2025-10-23 12:28:36,072 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/27980
2025-10-23 12:28:36,072 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/65172
